Bug 1883160 - Add new Insights Operator team members to the repo's OWNERS file
Summary: Add new Insights Operator team members to the repo's OWNERS file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.z
Assignee: Martin Kunc
QA Contact: psimovec
URL:
Whiteboard:
Depends On: 1882237
Blocks: 1885261
TreeView+ depends on / blocked
 
Reported: 2020-09-28 08:42 UTC by Ivo Meixner
Modified: 2020-10-28 08:12 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1882237
: 1885261 (view as bug list)
Environment:
Last Closed: 2020-10-28 08:11:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 194 0 None closed Bug 1883160: Add new team members to OWNERS 2020-10-26 07:08:02 UTC
Red Hat Product Errata RHBA-2020:4224 0 None None None 2020-10-28 08:12:27 UTC

Comment 2 psimovec 2020-10-06 09:31:32 UTC
checked if we are in OWNERS on 4.4 branch on IO github repo

Comment 5 errata-xmlrpc 2020-10-28 08:11:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.29 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4224


Note You need to log in before you can comment on or make changes to this bug.